$kind: http-request
url: "{{sahara_local}}recruitment/candidates/058b7e06-a5b8-42dc-a593-24275f56f2\
  51/skills/add"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: skills[0][skill_id]
      value: f49757a3-e9a0-42a1-9d28-ba9eae6203ef
    - type: text
      key: skills[0][proficiency_level]
      value: Advanced
      description: Beginner", "Intermediate", "Advanced", "Expert"
    - type: text
      key: skills[0][years_experience]
      value: "3"
      description: Nullable
    - type: text
      key: skills[0][last_used]
      value: 2024-12-15
      description: Nullable
    - type: text
      key: skills[0][is_primary]
      value: "true"
      description: true/false
      disabled: true
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
